.fullscreen {background-color:#b5bec5;}
.bodywrap {background-image:url('images/backtop.jpg');background-repeat:repeat-x;background-position:center top;}
.sitewrap {background-color:#;background-image:url('images/');background-position:center top;width:960px;padding:0;font-family:Arial;font-size:12px;border:0px #000000 solid;line-height:1.5;margin-bottom:px !important;}
h1 {font-family:Arial, Arial;font-size:38px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
h2 {font-family:Arial, Arial;font-size:26px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
h3 {font-family:Arial, Arial;font-size:22px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
h4 {font-family:Arial, Arial;font-size:18px;color:#3b3b3b;margin:0px 0 10px 0;line-height:1;}
h5 {font-family:Arial, Arial;font-size:16px;color:#3b3b3b;margin:0px 0 10px 0;line-height:1.5;}
h6 {font-family:Arial, Arial;font-size:12px;color:#2d2d2d;margin:0px 0 10px 0;line-height:1;}
.inner {width:960px;} .header .inner {width:960px;} .mainmenu .inner {width:960px;} .secondmenu .inner {width:960px;} .featuredone .inner {width:960px;} .featuredtwo .inner {width:960px;} .content .inner {width:960px;} .footerone .inner {width:960px;} .footertwo .inner {width:960px;}
.leftcol {margin-right:480px;}
.rightcol {margin-left:480px;}
.topspacing {height:0px;width:960px;}
.header {background-color:#ffffff;background-image:url('images/header.jpg');background-repeat:no-repeat;background-position:center top;height:145px;width:auto;margin:0px auto 0px auto;}
.logopos {position:absolute;top:38px;left:49px;}   .rssiconpos {position:absolute;top:18px;left:816px;} .extraicononepos {position:absolute;top:18px;left:786px;} .extraicontwopos {position:absolute;top:17px;left:846px;} .extraiconthreepos {position:absolute;top:17px;left:905px;} .extraiconfourpos {position:absolute;top:17px;left:875px;} .headerwidgetpos {position:absolute;top:53px;left:481px;height:68px;width:470px;color:#ffffff;} .headerwidget a:link, .headerwidget a:visited {color:#ffc800;} .headerwidget a:hover {color:#ff9d00;} .header #searchform input {border:1px solid #efefef;color:#5c5c5c;font-size:11px;font-family:Arial;}
.header a:link .titlepos, .header a:visited .titlepos, .header a:hover .titlepos {color:#3b3b3b;font-size:30px;height:30px;margin:0;padding:0;font-family:Paytone One, Arial;line-height:30px;font-weight:Normal;}
.header a:link .taglinepos, .header a:visited .taglinepos, .header a:hover .taglinepos {color:#6e6e6e;font-size:15px;height:15px;margin:0;padding:0;font-family:Arial, Arial;line-height:15px;font-weight:Normal;}

.sf-menu li.sfHover ul {top:100%;}
.mainmenu a > .sf-sub-indicator, .mainmenu .sf-sub-indicator {top:20px;}
.secondmenu a > .sf-sub-indicator, .secondmenu .sf-sub-indicator {top:9px;}

/*main menu bg */
.mainmenu {background-image:url('images/nav_background.jpg');background-repeat:repeat-x;background-position:center top;height:50px;width:auto;z-index:999;font-size:12px;font-weight:Bold;padding:0px 0 0px 0;margin:0px auto 0px auto;font-family:Arial, Arial;}

/*main menu layout */
.mainmenu ul.sf-menu {height:50px;float:Right;margin-Right:0px;}
.mainmenu .sf-menu li {margin-left:0px;}
.mainmenu .sf-menu a { line-height:50px;height:50px;padding:0 25px;}

/*main top level hover preload */ .toppreload {height:0;width:0;display:inline;background-image:url('images/black-opacity-60.png');}
/*main top level bg and link color */
.mainmenu .sf-menu a:link, .mainmenu .sf-menu a:visited {background-image:none;color:#ffffff;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}
.mainmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
/*main top level hover bg and link color */
.mainmenu .sf-menu a:hover, .mainmenu .sf-menu .sfHover a:link, .mainmenu .sf-menu .sfHover a:visited {background-image:url('images/black-opacity-60.png');background-position:center top;color:#ffffff;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}
.mainmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
.mainmenu .sf-menu .current-menu-item a:link, .mainmenu .sf-menu .current-menu-item a:visited {background-image:url('images/black-opacity-40.png');background-position:center top;color:#ffffff;} .mainmenu .sf-menu .current-menu-item.sfHover a:link, .mainmenu .sf-menu .current-menu-item.sfHover a:visited {background-image:url('images/black-opacity-60.png');background-position:center top;color:#ffffff;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}
/*main second level hover preload */ .secondpreload {height:0;width:0;display:inline;background-image:url('images/black-opacity-60.png');}
/*main second level bg and link color */
.mainmenu .sf-menu li li a { padding:0 20px;font-size:12px;font-weight:Bold;}
.mainmenu .sf-menu li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li a:visited {background-image:url('images/black-opacity-40.png');background-position:center top;color:#ffffff;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}
.mainmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}
/*main second level hover bg and link color */
.mainmenu .sf-menu li.sfHover li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:url('images/black-opacity-60.png');background-position:center top;color:#ffffff;-moz-border-radius-topleft: px;-moz-border-radius-topright: px;-moz-border-radius-bottomright: px;-moz-border-radius-bottomleft: px;-webkit-border-radius: px px px px;border-radius: px px px px;}
.mainmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-ffffff.png');}

/*main third level hover preload */ .thirdpreload {height:0;width:0;display:inline;background-image:url('images/black-opacity-60.png');}
/*main third level bg and link color */
.mainmenu .sf-menu li.sfHover li.sfHover li a:link, .mainmenu .sf-menu li.sfHover li.sfHover li a:visited {background-image:url('images/black-opacity-40.png');background-position:center top;color:#ffffff;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 0px 0px 0px 0px;border-radius: 0px 0px 0px 0px;}
/*main third level hover bg and link color */
.mainmenu .sf-menu li.sfHover li li a:hover, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .mainmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:url('images/black-opacity-60.png') !important;background-position:center top;color:#ffffff !important;-moz-border-radius-topleft: px !important;-moz-border-radius-topright: px !important;-moz-border-radius-bottomright: px !important;-moz-border-radius-bottomleft: px !important;-webkit-border-radius: px px px px !important;border-radius: px px px px !important;}

/*second menu bg */
.secondmenu {background-color:#ffffff;height:29px;width:auto;z-index:998;font-size:12px;font-weight:Normal;padding:10px 0 10px 0;margin:10px auto 0px auto;font-family:arial, Arial;border-top:1px #c4c4c4 solid;border-right:1px #c4c4c4 solid;border-left:1px #c4c4c4 solid;}

/*second menu layout */
.secondmenu ul.sf-menu {height:29px;float:Left;margin:0 10px;}
.secondmenu .sf-menu li {margin-right:0px;border-right:1px #dadada solid;}
.secondmenu .sf-menu a { line-height:29px;height:29px;padding:0 12px;}

/*second top level hover preload */ 
/*second top level bg and link color */
.secondmenu .sf-menu a:link, .secondmenu .sf-menu a:visited {background-image:none;background-color:#ffffff;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;}
.secondmenu .sf-menu .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
/*second top level hover bg and link color */
.secondmenu .sf-menu a:hover, .secondmenu .sf-menu .sfHover a:link, .secondmenu .sf-menu .sfHover a:visited {background-image:none;background-color:#ededed;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;}
.secondmenu .sf-menu .sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
.secondmenu .sf-menu .current-menu-item a:link, .secondmenu .sf-menu .current-menu-item a:visited {background-image:none;background-color:#ededed;color:#333333;} .secondmenu .sf-menu .current-menu-item.sfHover a:link, .secondmenu .sf-menu .current-menu-item.sfHover a:visited {background-image:none;background-color:#ededed;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 0px;-moz-border-radius-bottomleft: 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;}
/*second second level hover preload */ 
/*second second level bg and link color */
.secondmenu .sf-menu li li a { padding:0 12px;font-size:12px;font-weight:Normal;}
.secondmenu .sf-menu li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li a:visited {background-image:none;background-color:#ededed;color:#262626;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;}
.secondmenu .sf-menu li.sfHover li .sf-sub-indicator {background-image:url('images/arrows-000000.png');}
/*second second level hover bg and link color */
.secondmenu .sf-menu li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover a:visited {background-image:none;background-color:#e3e3e3;color:#1f1f1f;-moz-border-radius-topleft: px;-moz-border-radius-topright: px;-moz-border-radius-bottomright: px;-moz-border-radius-bottomleft: px;-webkit-border-radius: px px px px;border-radius: px px px px;}
.secondmenu .sf-menu li.sfHover li.sfHover .sf-sub-indicator {background-image:url('images/arrows-000000.png');}

/*second third level hover preload */ 
/*second third level bg and link color */
.secondmenu .sf-menu li.sfHover li.sfHover li a:link, .secondmenu .sf-menu li.sfHover li li a:visited {background-image:none;background-color:#e3e3e3;color:#1f1f1f;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;}
/*second third level hover bg and link color */
.secondmenu .sf-menu li.sfHover li.sfHover li a:hover, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:link, .secondmenu .sf-menu li.sfHover li.sfHover li.sfHover a:visited {background-image:none;background-color:#d9d9d9;color:#080808;-moz-border-radius-topleft: px !important;-moz-border-radius-topright: px !important;-moz-border-radius-bottomright: px !important;-moz-border-radius-bottomleft: px !important;-webkit-border-radius: px px px px !important;border-radius: px px px px !important;}

.featuredone {background-image:url('images/slider-background.png');background-repeat:repeat-y;background-position:center top;color:#2b2b2b;height:347px;width:auto;margin:0px auto 0px auto;}
.featuredone a:link, .featuredone a:visited {color:#242424;}
.featuredone a:hover {color:#141414;}

.showcasewrap {position:absolute;top:46px;height:191px;left:623px;width:305px;border:0px #dadada solid;}
.showcase {height:191px;margin:0px;}
.showcase img {width:100%;height:auto;}

.showcase-button-wrapper span {cursor:pointer;display:inline;padding:0 0 16px 16px;}
span.blipon {background:url(images/blipon.png) left top no-repeat;}
span.blipoff {background:url(images/blipoff.png) left top no-repeat;}

.prevpreload {height:0;width:0;display:inline;background-image:url('images/arrowprevhov.png');}
.nextpreload {height:0;width:0;display:inline;background-image:url('images/arrownexthov.png');}
.showcase-arrow-previous {position:absolute;background: url(images/arrowprev.png);width:44px;height:42px;cursor:pointer;z-index:100;right:59px;bottom:10px;}
.showcase-arrow-next {position:absolute;background: url(images/arrownext.png);width:44px;height:42px;cursor:pointer;z-index:100;right:10px;bottom:10px;}
.showcase-arrow-previous:hover {background: url(images/arrowprevhov.png);}
.showcase-arrow-next:hover {background: url(images/arrownexthov.png);}

.showcase-caption {color:#e8e8e8;background-image:url('images/black-opacity-60.png');background-position:center top;}
.showcase-caption a:link, .showcase-caption a:visited {color:#f5a300;}
.showcase-caption a:hover {color:#fff200;}

.outsideshowcase {position:absolute;height:326px;width:478px;left:16px;top:8px;color:#ffffff;border:px #0 solid;}
.outsideshowcaseinner {margin:px;height:326px;width:478px;}
.outsideshowcase a:link, .outsideshowcase a:visited {color:#ffa940;}
.outsideshowcase a:hover {color:#ffffff;}

.featuredtwo {background-color:#ebf1f6;color:#ededed;min-height:120px;width:auto;padding:0px 0 0px 0;margin:0px auto 0px auto;}
.featuredtwo a:link, .featuredtwo a:visited {color:#292929;}
.featuredtwo a:hover {color:#000000;}

.strip {width:940px;margin:10px 0 0 10px;}
.stripinner {background-color:transparent;border:0px #dadada solid;padding:10px;}


.contenttop {height:0px;}
.contentbottom {height:0px;}
.content {background-color:#ffffff;width:auto;padding:0px 0 0px 0;margin:0px auto 0px auto;} 

.abovecontent, .belowcontent {color:#1d1d1d;}
.abovecontent a:link, .abovecontent a:visited, .belowcontent a:link, .belowcontent a:visited {color:#595959;}
.abovecontent a:hover, .belowcontent a:hover {color:#1a1a1a;}

 .postarea {color:#1d1d1d;float:left;} 
.postareamask{padding-top:0px;}
.paddit {padding:0px 0 0 0;}
.postarea a:link, .postarea a:visited {color:#595959;}
.postarea a:hover {color:#1a1a1a;}
.postsareatop {height:0px;}
.postsareabottom {height:0px;}

.page, .post {margin:0 0 0px 0px;}
.posttop {height:0px;}
.postbottom {height:0px;}

.postinner {background-color:#ffffff;padding:5px;border:0px #dadada solid;}
.post #searchform input {border:1px solid #ffffff;width:278px;}

.colside, .nocolside {width:630px;}
.colnoside, .nocolnoside {width:100%;margin-left:0;margin-right:0;}

.nocolsidepost {width:630px;}
.nocolnosidepost {width:960px;}

.colside1 {width:630px;}
.colside2 {width:630px;}
.colside3 {width:630px;}
.colside4 {width:630px;}
.colside5 {width:630px;}

.colnoside1 {width:960px;}
.colnoside2 {width:960px;}
.colnoside3 {width:960px;}
.colnoside4 {width:960px;}
.colnoside5 {width:960px;}

h1.posttitle, h1.pagetitle {font-family:Arial, Arial;font-weight:Normal;color:#1d1d1d;}
h1.posttitle {font-size:24px;}
h1.pagetitle {font-size:30px;}
h1.posttitle a:link, h1.posttitle a:visited, h1.pagetitle a:link, h1.pagetitle a:visited {font-size:24px;color:#595959;font-family:Arial, Arial;font-weight:Normal;}
h1.posttitle a:hover , h1.pagetitle a:hover{color:#1c2530;}

.postmeta {border:1px solid #ffffff;background:#ffffff;color:#525252;font-size:11px;}
.postmeta a:link, .postmeta a:visited {color:#595959;}
.postmeta a:hover {color:#121212;}

.postmetatwo {border-bottom:1px solid #ffffff;font-size:11px;}

.post blockquote {border:1px solid #ffffff;background:#f2f2f2;font-family:Arial, Arial;font-size:11px;color:#2d2d2d;}
.post blockquote a:link, .post blockquote a:visited {color:#797979;} .post blockquote a:hover {color:#545454;}

ul.commentlist li {border:1px dotted #ffffff;}
ul.commentlist li ul li {border:1px dashed #ffffff;}
ul.commentlist li.bypostauthor, ul.commentlist li ul li.bypostauthor {border:2px solid #ffffff;}
ul.commentlist li blockquote {border:1px solid #ffffff;}
img.avatar{border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;}

p.form-submit input#submit, .comment-text .reply a:link, .comment-text .reply a:visited, .keepreading a:link, .keepreading a:visited {border-left:1px solid #ffffff;border-top:1px solid #ffffff;border-right:1px solid #ffffff;background:#ffffff;color:#595959;}
p.form-submit input#submit:hover, .comment-text .reply a:hover, .keepreading a:hover {color:#121212;}

.emm-paginate a, .emm-paginate a:link, .emm-paginate a:visited {background:#ffffff; border:1px solid #ffffff; color:#525252;}
.emm-paginate a:hover, .emm-paginate a:active {color:#121212;}
.emm-paginate .emm-current {border:1px solid #ffffff;}

.sidebar {width:330px;color:#545454;font-size:12px;padding-top:10px;float:right;}
.sidebartop {height:0px;}
.sidebarbottom {height:0px;}
.sidewidget {margin:0 10px 10px 0;}
.sidewidgettop {height:0px;}
.sidewidgetbottom {height:0px;}
.sidewidgetinner {background-color:#eeeeee;padding:20px;border:0px #dadada solid;-webkit-box-shadow: px 3px 6px 1px #4a4a4a;-moz-box-shadow: px 3px 6px 1px #4a4a4a;box-shadow: px 3px 6px 1px #4a4a4a;}

.sidebar a:link, .sidebar a:visited {color:#2e2e2e;} .sidebar a:hover {color:#3b3b3b;}
.sidebar h4.widgetheading {border-bottom:1px solid #f7f0e6;font-size:18px;color:#171717;font-family:Arial, Arial;font-weight:Normal;}
.sidebar h4.widgetheading a:link, .sidebar h4.widgetheading a:visited, .sidebar h4.widgetheading a:hover {font-size:18px;color:#171717;}
.sidewidget #searchform input {border:1px solid #f7f0e6;width:258px;background-color:#eeeeee;}
.sidewidget li {border-bottom: 1px solid #f7f0e6;}


.footerone {background-image:url('images/footer1-back.jpg');background-repeat:no-repeat;background-position:center top;min-height:250px;width:auto;color:#454545;font-size:11px;padding:0px 0 0px 0;margin:0px auto 0px auto;}

.footerone h4.widgetheading {border-bottom:1px solid #bfbfbf;font-size:16px;color:#4f4f4f;font-family:Arial, Arial;font-weight:Bold;}
.footerone h4.widgetheading a:link, .footerone h4.widgetheading a:visited, .footerone h4.widgetheading a:hover {font-size:16px;color:#4f4f4f;}

.footwidget li {border-bottom: 1px solid #bfbfbf;}
.footerone a:link, .footerone a:visited {color:#575757;}
.footerone a:hover {color:#0d0d0d;}

.footwidget {width:293px;background-color:transparent;margin:20px 0 0 20px;position:relative;}

.footonewidgettop {background-color:#ffffff;height:0px;}
.footonewidgetbottom {background-color:#ffffff;height:0px;}
.footwidgetinner {border:0px #dadada solid;padding:10px;}
.footerone #searchform input {border:1px solid #bfbfbf;color:#454545;width:251px;background-color:#none;}

.footertwo {background-color:#ffffff;min-height:75px;width:auto;color:#b5b5b5;font-size:11px;padding:10px 0 10px 0;margin:0px auto 10px auto;}
.footertwo a:link, .footertwo a:visited {color:#c2c2c2;}
.footertwo a:hover {color:#636363;}
.footertwoleft {position:absolute;top:8px;left:30px;min-height:38px;width:449px;}
.footertwoleft #searchform input {border:1px solid #b5b5b5;}
.footertworight {position:absolute;top:10px;right:39px;min-height:36px;width:415px;} 
.footertworight #searchform input {border:1px solid #b5b5b5;}



.logopos {
  left: 49px;
  position: absolute;
  top: 13px !important;
}